@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300&family=Poller+One&family=Roboto+Mono:wght@100;400&display=swap');
@import url(fontello.css);

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

body {
    background: rgb(244,241,223);
background: radial-gradient(circle, rgba(244,241,223,1) 0%, rgba(108,116,71,1) 31%);
    background-repeat: no-repeat;
    height: 100vh;
}

main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.contenedor .inicio img {
    width: 700px;
    margin-top: 160px;
}

.texto0 {
    color: #F4F1DF;
    text-shadow: 0 0 1.5px rgb(99, 99, 99);
    font-family: 'Cormorant Garamond ';
    margin: 15px;
}

.texto1 {
    position: relative;
    top: -15px;
    color: #282426;
    font-family: 'Roboto Mono';
    font-size: 18.5px;
}

.boton { 
    width: 300px;
    height: 40px;
    margin: auto;
    margin-top: 60px;
}

.boton a{
    color: #F4F1DF;
    font-family: 'Roboto Mono';
    font-size: 18.5px;
    background-color: #282426;
    border-radius: 30px;
    padding: 10px 28px;
}

.boton a:hover {
    background-color:#F4F1DF ;
    color: #282426;
}

.direccion a{
    font-family: 'Roboto Mono';
    color: #282426;
    display: block;
    margin: 10px 0;
    text-shadow: 0 0 1px black;
}

.direccion a:hover{
    text-shadow: -1px 0 5px rgb(160, 160, 160);
}


footer {
    margin-top: 85px;
}

footer section{
    text-align: center;
    color:#282426;
}

footer section a {
    color: #282426;
    font-size: 30px;
}

footer section a:hover {
    color:#F4F1DF;
}

.texto2 {
    font-family:'poller one';
    font-size: 12px;
    margin-top: 13px;
}
footer .ind {
    margin-top: 10px;
}

footer .dire {
    font-family:'poller one';
    font-size: 16px;
}

footer .dire:hover {
    color: #F4F1DF;
}


@media screen and (max-width: 1200px){
    .contenedor .inicio img {
        width: 800px;
    }
    .boton { 
        width: 310px;
    }
}

@media screen and (max-width: 850px){
    .contenedor .inicio img {
        width: 600px;
    }
    footer {
        margin-top: 100px;
    }
}

@media screen and (max-width: 650px){
    .contenedor .inicio img {
        margin-top: 200px;
        width: 95%;
    }

    .boton { 
        width: 310px;
        height: 40px;
        margin: auto;
        margin-top: 150px;
    }
    
    .boton a{
        color: #F4F1DF;
        font-family: 'Roboto Mono';
        font-size: 18.5px;
        background-color: #282426;
        border-radius: 30px;
        padding: 15px 35px;
    }

    footer {
        margin-top: 150px;
    }

}

@media screen and (max-width: 420px){
    .contenedor .inicio img {
        margin-top: 150px;
        width: 95%;
    }

    .boton { 
        width: 310px;
        height: 40px;
        margin: auto;
        margin-top: 50px;
    }
    
    .boton a{
        color: #F4F1DF;
        font-family: 'Roboto Mono';
        font-size: 18.5px;
        background-color: #282426;
        border-radius: 30px;
        padding: 15px 35px;
    }

    .texto1 {
        position: relative;
        top: -15px;
        color: #282426;
        font-family: 'Roboto Mono';
        font-size: 16px;
    }

    footer {
        margin-top: 150px;
    }

}